THAI MATTO NS CO.,LTD. - Project progress work #2806

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] NCR
31 Oct 2025 16:42 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Nov 2025
Priority: Normal Due date: 12 Nov 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 24.00 hours
Finish date: 12 Nov 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 12 Nov 2025 16:16 - Siriwilai Chaiwattanaphon
- Due date changed from 07 Nov 2025 to 11 Nov 2025
- Start date changed from 07 Nov 2025 to 10 Nov 2025

#2 - 12 Nov 2025 16:23 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 20

#3 - 13 Nov 2025 08:28 - Siriwilai Chaiwattanaphon
- % Done changed from 20 to 50

#4 - 20 Nov 2025 11:14 - Siriwilai Chaiwattanaphon
- Due date changed from 11 Nov 2025 to 12 Nov 2025
- Status changed from New to Closed

- % Done changed from 50 to 100

- Estimated time changed from 8.00 h to 16.00 h

- Finish date set to 12 Nov 2025

20 Dec 2025
